@import url(https://fonts.googleapis.com/css?family=Maven+Pro);
@import url(https://fonts.googleapis.com/css?family=Gloock);
@import url(https://fonts.googleapis.com/css?family=Italiana);
@import url(https://fonts.googleapis.com/css?family=Bilbo+Swash+Caps);


/** ************************************
* @author Gacioppo Giuseppe - Giuli IT *
* @copyright 2025                      *
***************************************/


:root {
    --green:#b3c2ad;
    --greenlight:#c1cdbc;
    --golddark:#e1bf7b;
    --goldlight:#edd9b4;
    --rosalight:rgba(204, 144, 137,0.8);
	--rosa:#cc9089;
    --borderradius:8px;
}


* {
    margin:0;   padding:0;   letter-spacing:2px;   font-size:22px;
    font-weight:900;   box-sizing:border-box;   font-family:"Italiana";
    -webkit-user-select:none;   -ms-user-select:none;   user-select:none;
    line-height:30px;
}


body {
	background: url(../img/bg.jpg) no-repeat top left fixed;
    background-size:            100% 100%;
    -webkit-background-size:    100% 100%;
    -moz-background-size:       100% 100%;
    -o-background-size:         100% 100%;
}


html { width:100%;   height:100%;   scroll-behavior:smooth; }


img { object-fit:cover; }


.flex { display:flex; }
.jccenter { justify-content:center; }
.aicenter { align-items:center; }
.wrap: { flex-wrap:wrap; }
.row { flex-direction:row; }
.column { flex-direction:column; }

.gaia { font-size:50px;   letter-spacing:10px;   text-shadow: 2px 1px 4px var(--golddark); }
.aesthetics { font-size:24px;   letter-spacing:20px; }
.bydede { font-size:24px; }

.letterspace { letter-spacing:4px; }
.bold { font-weight:900; }
.font14 { font-size:14px; }
.font18 { font-size:18px; }
.font20 { font-size:20px; }
.font30 { font-size:30px; }
.font40 { font-size:40px; }
.gloock { font-family:"Gloock"; }
.italiana { font-family:"Italiana"; }
.bilbo { font-family:"Bilbo Swash Caps"; }
.mavenpro { font-family:"Maven Pro"; }
.fontmini { font-size:14pt; }
.fontextramini { font-size:10pt; }
.lefttext { text-align:left; }
.righttext { text-align:right; }


.w5 { max-width:5%; }
.w7 { max-width:7%; }
.w10 { max-width:10%; }
.w20 { max-width:20%; }
.w25 { max-width:25%; }
.w35 { max-width:35%; }
.w40 { max-width:40%; }
.w50 { max-width:50%; }
.w80 { max-width:80%; }
.w100 { max-width:100%; }
.whitebg { background:#ffffff; }
.ecken { border-radius:var(--borderradius); }
.round { border-radius:100%; }
.gaiastatue {
    position:fixed;   top:20px;   left:60%;   z-index:1000;
    max-width:70px;
}
.green { background:var(--green); }
.rosa { background:var(--rosa); }


.buddah { display:flow-root; }

.circled {
    shape-outside:circle();   clip-path:circle();   float:left;
}
.circledright {
    shape-outside:circle();   clip-path:circle();   float:right;
}

.leftfloat { float:left; }
.rightfloat { float:right; }
.hidden { display:none; }

h4 { margin-bottom:30px;   font-size:26px; }

a { color:var(--rosa);   text-decoration:none; }

h3 {
    margin-bottom:50px;   font-size:32px;   font-weight:900;
    padding:0 0 30px 0;   border-bottom:2px solid var(--golddark);
}


#wrapper { margin:250px auto;   max-width:1350px;   padding:50px; }


#header {
    width:100%;   height:150px;   background:var(--green);
    position:fixed;   left:0;   top:0;   z-index:899;
    border-bottom:2px solid var(--golddark);
}


#logoblock { max-width:960px;   margin-bottom:10px; }


.linie { background:black;   width:50px;   height:2px;   display:inline-block; }
.abstand { margin:50px auto; }


#menu {
    width:100%;   height:40px;   z-index:900;   position:fixed;
    left:0;   top:150px;
}


#menu li {
    list-style:none;   padding:8px;   background:var(--green);   width:200px;
    text-align:center;   letter-spacing:4px;   border-left:2px solid var(--golddark);
    border-bottom:2px solid var(--golddark);   cursor:pointer;
}


#menu li:first-child, #menu li:last-child { width:100px;   margin-top:5px; }


#menu li:first-child:hover, #menu li:last-child:hover { transform:none; }


#menu li:hover {
    transform:scale(1.2,1.2);
    transition:all 0.3s cubic-bezier(.36,-0.64,.34,3);
}





.maskelinks {
    -webkit-mask-image: url(../img/left.png);
    mask-image: url(../img/left.png);
    mask-repeat: no-repeat;    
}


.maskerechts {
    -webkit-mask-image: url(../img/right.png);
    mask-image: url(../img/right.png);
    mask-repeat: no-repeat;    
}


.perspective {
    perspective:900px;
}
.perspektleft {
    transform:rotateX(0deg) rotateY(12deg);   transform-style:preserve-3d;
}
.perspektright {
    transform:rotateX(0deg) rotateY(-12deg);   transform-style:preserve-3d;
}


#scrolltopimg {
    z-index:1000;   display:none;   position:fixed;   bottom:30px;
    right:30px;   width:50px;   height:50px;   background:#ffffff;
    border-radius:50px;
}





dl { width:100%; }


dt {
    border-bottom:4px solid var(--golddark);   background: var(--rosa);   padding:20px;
    border-radius:var(--borderradius);   margin-bottom:20px;   cursor:pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


dd { display:none;   padding:30px; }


.avatar { height:220px;   border-radius:var(--borderradius); }
.profilbild { height:420px;   border-radius:var(--borderradius); }
.shadow { box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; }
.cardshadow { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.cardshadowbig { box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.4), 0 6px 50px 0 rgba(0, 0, 0, 0.19); }
.boxshadow { box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; }
.shadowspruch {
    box-shadow:29px 22px 46px 2px rgba(0,0,0,0.75);
    -webkit-box-shadow: 29px 22px 46px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 29px 22px 46px 2px rgba(0,0,0,0.75);
}

#footer {
    background:var(--green);   width:100%;   color:#000000;
    padding:30px 10px;   border-radius:var(--borderradius);
    border-top:4px solid var(--golddark);
}


.linksfooter {
    width:50%;   display:block;   text-align:right;   padding:0 50px;
    font-size:14px;   border-right:2px solid var(--golddark);
}
.rechtsfooter {
    width:50%;   display:block;   padding:0 50px;   font-size:14px;
}

.logoklein { max-height:60px; }

.copy { font-size:12px;   color:#606060; }



.linkscontact { display:block;   padding:0 230px 0 0;   text-wrap-mode:nowrap; }
.rechtscontact { display:block;   font-size:14px; }





/* Style all font awesome icons */
.fa-tiktok, .fa-instagram {
    color:white;   padding:4px;   width:30px;   height:30px;
    border-radius:var(--borderradius);
}
.fa-tiktok { background:#000000; }
.fa-instagram { background:#d75275; }
/* Style all font awesome icons END */


object { border-radius:var(--borderradius);   padding:20px;   background:var(--rosa);   display:block; }


input[type=text], select, textarea, input[type=email] {
    width:100%;   padding:12px;   border:1px solid #ccc;   resize:none;
    margin:6px 0 16px 0;   font-size:14pt;   background:#ffffff;
    border:1px solid gray;   border-radius:var(--borderradius);
    box-shadow: 2px 2px 5px 1px rgba(179, 194, 173,0.5);   outline:none;
}


button {
    background-color:var(--green);   padding:12px 20px;   width:100%;
    border:none;   border-radius:var(--borderradius);   cursor:pointer;
    outline:none;
}


select { cursor:pointer; }



.einzelpreis {
    background:var(--rosa);   width:500px;   height:100px;
    padding:20px;   margin:20px;   display:inline-flex;
}


.einzelpreistext { width:90%;   height:60px;   text-align:left; }




.paketpreis {
    background:var(--goldlight);   width:350px;   height:350px;
    padding:20px;   margin:20px;   display:inline-block;
}


.paketpreisheader {
    width:100%;   height:50px;   margin:0;
   text-shadow: 2px 1px 4px var(--golddark);   letter-spacing:2px;
}


.paketpreistext { width:100%;   height:150px;   padding:20px; }


.preise {
    text-shadow: 2px 1px 4px var(--golddark); width:100%;   height:50px;
}

.men { background:var(--golddark); }

.black { color:#000000; }



.spruch {
    background:var(--rosa);   padding:60px;   display:table;
    text-align:center;   border-radius:var(--borderradius);
    border:4px solid var(--golddark);   line-height:40px;
}









@media (min-width: 769px) {

    #mobilemenu, #mobilefooter, .menuarrowdown, .mobilecontactblock,
    .mobileformblock {
        display:none;
}

}










/* Mobile breakpoint */
@media (max-width:768px) {


.mobilehidden { display:none; }


#mobilemenu {
    width:100%;   height:100%;   z-index:1001;   position:fixed;
    top:-100%;   left:0px;
}
#mobilemenu li {
    background:var(--green);   height:10%;   display:flex;
    align-items:center;   justify-content:center;   color:#000000;
    border-bottom:2px solid var(--golddark);   font-size:24px;
}


#mobilefooter {
    width:100%;   height:100px;   background:var(--green);
    position:fixed;   bottom:0px;   left:0px;
    border-top:4px solid var(--golddark);
}


.menuarrowdown {
    position:fixed;   top:126px;   left:50%;   z-index:1000;
    transform:translate(-50%,0%) rotate(180deg);   background:#ffffff;
    height:60px;   border-radius:50px;
}


.linkscontact { display:block;   padding:0 40px 0 0; }


.mobilecontactblock { width:100%; }

.zeilenhoehe { line-height:50px; }

}


